@charset "utf-8";
/* 
	-------------------------------
	Generation Wealth Management Menu Styles
	Author: www.72dpi.co.nz
	-------------------------------
*/

/* =nav */

ul#nav  {
	position: absolute;
	/*width: 717px;*/
	height: 34px;
	bottom: 0;
	right: 0;
}
#nav li{
	float: left;
	margin:0;
	padding:0;
	background-image:none;
}
#nav li a{
	display: block;
	height: 34px;
	background: url(/img/navigation_sprite.png) 0 0 no-repeat;
	text-indent: -10000px;
	overflow: hidden;
	position: relative;
}
/*---*/
#nav li#t-home a{
	background-position: 0 0;
	width: 86px;
}
#nav li#t-home a:hover{
	background-position: 0 -34px;
}
#nav li#t-home a.current{
	background-position: 0 -68px;
}
/*---*/
#nav li#t-about-us a{
	width: 118px;
	background-position: -86px 0;
}
#nav li#t-about-us a:hover{
	background-position: -86px -34px;
}
#nav li#t-about-us a.current{
	background-position: -86px -68px;
}
/*---*/
#nav li#t-what-we-do a{
	width: 142px;
	background-position: -204px 0;
}
#nav li#t-what-we-do a:hover{
	background-position: -204px -34px;
}
#nav li#t-what-we-do a.current{
	background-position: -204px -68px;
}
/*---*/
#nav li#t-news a{
	width: 87px;
	background-position: -346px 0;
}
#nav li#t-news a:hover{
	background-position: -346px -34px;
}
#nav li#t-news a.current{
	background-position: -346px -68px;
}
/*---*/
#nav li#t-testimonials a{
	width: 142px;
	background-position: -433px 0;
}
#nav li#t-testimonials a:hover{
	background-position: -433px -34px;
}
#nav li#t-testimonials a.current{
	background-position: -433px -68px;
}
/*---*/
#nav li#t-contact-us a{
	width: 142px;
	background-position: -575px 0;
}
#nav li#t-contact-us a:hover{
	background-position: -575px -34px;
}
#nav li#t-contact-us a.current{
	background-position: -575px -68px;
}

/*----- Drop down menu -------*/

/* =Suckerfish drop downs */
#nav li li{ /* all list items */
	/*width: 10em;  width needed or else Opera goes nuts */
	float: none;
	margin: 0;
}
#nav li li a{
	background: none;
	font-size: 0.9em;
	line-height: 1.6;
	text-indent: 0;
	background-position: 0;
	padding: 5px 0 5px 13px;
}
#nav li li:hover{
	background-color: #7a8994;
	text-decoration: none;
}
#nav li ul { /* second-level lists */
	position: absolute;
	left: -999em;
	background-color: #EEF4F6;
	color: #3f4e5c;
	padding: 1px;
	height: auto;
	margin-top: -4px;
	z-index: 1000;
}
#nav li ul a{
	color: #004488;
}
#nav li ul ul { /* third-and-above-level lists */
	margin: -1.9em 0 0 200px;
	font-size: 1em;
}		
#nav li:hover > ul { /* shows lists nested DIRECTLY under hovered list item */
	left: auto;
}
#nav .soasfhover {/*Split up for IE6 Compatability*/
	left:auto;
}
#nav li:hover { /*Fix for IE7*/
	position: static;
}
ul#nav li ul li a{
	width: 145px;
	height: auto;
	display: block;
}
ul#nav li ul li a:hover{
	color: #004488;
	background-color: #DEE6EA;
	text-decoration: none;
}
ul#nav li:hover { /*Fix for IE7*/
	position: static;
}

#nav li ul li a.current, #nav li ul li a:hover{
	background: none;
}

/*----- Drop down menu ends -------*/
/*----- Sidemenu styling -------*/

#sidemenu{
	width: 298px;
	margin-bottom: 20px;
	padding: 0;
}
#sidemenu ul{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1;
	font-weight: normal;
	text-transform: uppercase;
	color: #897767;
}
#sidemenu ul li.current a{
	color: #978475;
	font-weight: bold;
}
#sidemenu ul li a{
	display: block;
	color: #B8A694;
	height: 25px;
	margin: 0;
	padding: 11px 15px 0 15px;
	background: url(/img/sidemenu_bg.png) 0 0 no-repeat;
}
#sidemenu ul li a:hover{
	color: #CD8C5D;
	text-decoration: none;
}

/*----- Sidemenu styling ends -------*/
/* =breadcrumb 
--------------- */
#breadcrumb{
	padding: 0;
	font-size: 1.2em;
	margin: 0 0 15px 0;
	color: #666;
}
#breadcrumb a, #breadcrumb span{
	padding: 0 2px 0 0; 
	margin-right: 3px;
	color: #666;
	text-decoration: none;
}
#breadcrumb a.first{
	background: none;
	padding: 0;
}
#breadcrumb a.current{
	color: #fff;
}
body.kids #breadcrumb a.current{
	color: #000;
}